{#
svg_attributes: width="50" height="50" fill="none"
color_primary: #fff
#}
<div{{ attributes }}>
  <span class="tw-sr-only">{{ 'Writer or writing'|t }}</span>
  <svg{{ svg_attributes }} xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 37" aria-hidden="true">
    <path fill-rule="evenodd" clip-rule="evenodd" d="M19 8H6L0 19l10 18h1V23.87a4 4 0 112 0V37h1l10-18-5-11zM3 6h18V0H3v6z" fill="{{ color_primary }}"/>
  </svg>
  {% if describe_by_label %}
    <div id="{{ describe_by_id }}" class="tw-bg-gray-500 tw-text-white tw-hidden tw-rounded-lg tw-p-2.5" role="tooltip">
      <div class="tw-text-xs">{{ describe_by_label }}</div>
      <div id="{{ describe_by_id }}--arrow" data-popper-arrow="true"></div>
    </div>
  {% endif %}
</div>
